[UltraHand Overlays]

[DNS-MITM_Manager - 0.2.0]
try:
download https://api.github.com/repos/sthetix/DNS-MITM_Manager/releases?per_page=1 /config/ultrahand/downloads/dns-mitm-api.json
json_file /config/ultrahand/downloads/dns-mitm-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/dns-mitm.zip
unzip /config/ultrahand/downloads/dns-mitm.zip /
delete /config/ultrahand/downloads/dns-mitm-api.json
delete /config/ultrahand/downloads/dns-mitm.zip

[EdiZon-Overlay - 1.0.15]
try:
download https://api.github.com/repos/proferabg/EdiZon-Overlay/releases?per_page=1 /config/ultrahand/downloads/edizon-api.json
json_file /config/ultrahand/downloads/edizon-api.json
download {json_file(0,assets,1,browser_download_url)} /config/ultrahand/downloads/edizon.ovl
move /config/ultrahand/downloads/edizon.ovl /switch/.overlays/
delete /config/ultrahand/downloads/edizon-api.json

[FPSLocker - 3.3.2]
try:
download https://api.github.com/repos/masagrator/FPSLocker/releases?per_page=1 /config/ultrahand/downloads/fpslocker-api.json
json_file /config/ultrahand/downloads/fpslocker-api.json
download {json_file(0,assets,1,browser_download_url)} /config/ultrahand/downloads/fpslocker.ovl
move /config/ultrahand/downloads/fpslocker.ovl /switch/.overlays/
delete /config/ultrahand/downloads/fpslocker-api.json

[Fizeau - 2.8.2]
try:
download https://api.github.com/repos/averne/Fizeau/releases?per_page=1 /config/ultrahand/downloads/fizeau-api.json
json_file /config/ultrahand/downloads/fizeau-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/fizeau.zip
unzip /config/ultrahand/downloads/fizeau.zip /
delete /config/ultrahand/downloads/fizeau-api.json
delete /config/ultrahand/downloads/fizeau.zip

[NXFanControl+ - 1.0.5+]
try:
download https://api.github.com/repos/dominatorul/NX-FanControl/releases?per_page=1 /config/ultrahand/downloads/nxfancontrol-api.json
json_file /config/ultrahand/downloads/nxfancontrol-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/nxfancontrol.zip
unzip /config/ultrahand/downloads/nxfancontrol.zip /
delete /config/ultrahand/downloads/nxfancontrol-api.json
delete /config/ultrahand/downloads/nxfancontrol.zip

[QuickNTP - 1.6.0]
try:
download https://api.github.com/repos/nedex/QuickNTP/releases?per_page=1 /config/ultrahand/downloads/quickntp-api.json
json_file /config/ultrahand/downloads/quickntp-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/quickntp.zip
unzip /config/ultrahand/downloads/quickntp.zip /
delete /config/ultrahand/downloads/quickntp-api.json
delete /config/ultrahand/downloads/quickntp.zip

[ReverseNX-RT - 2.2.1]
try:
download https://api.github.com/repos/masagrator/ReverseNX-RT/releases?per_page=1 /config/ultrahand/downloads/reversenx-api.json
json_file /config/ultrahand/downloads/reversenx-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/reversenx.ovl
move /config/ultrahand/downloads/reversenx.ovl /switch/.overlays/
delete /config/ultrahand/downloads/reversenx-api.json

[Status-Monitor-Overlay - 1.4.1+r2]
try:
download https://api.github.com/repos/ppkantorski/Status-Monitor-Overlay/releases?per_page=1 /config/ultrahand/downloads/status-monitor-api.json
json_file /config/ultrahand/downloads/status-monitor-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/status-monitor.ovl
move /config/ultrahand/downloads/status-monitor.ovl /switch/.overlays/
delete /config/ultrahand/downloads/status-monitor-api.json

[Sys-Clk - 2.0.1+r25]
try:
download https://api.github.com/repos/ppkantorski/sys-clk/releases?per_page=1 /config/ultrahand/downloads/sys-clk-api.json
json_file /config/ultrahand/downloads/sys-clk-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/sys-clk.ovl
move /config/ultrahand/downloads/sys-clk.ovl /switch/.overlays/
delete /config/ultrahand/downloads/sys-clk-api.json

[SysDVR - 1.0.15]
try:
download https://api.github.com/repos/zdm65477730/sysdvr-overlay/releases?per_page=1 /config/ultrahand/downloads/sysdvr-api.json
json_file /config/ultrahand/downloads/sysdvr-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/sysdvr.zip
unzip /config/ultrahand/downloads/sysdvr.zip /
delete /config/ultrahand/downloads/sysdvr-api.json
delete /config/ultrahand/downloads/sysdvr.zip

[Sysmodules - 1.5.2]
try:
download https://api.github.com/repos/ppkantorski/ovl-sysmodules/releases?per_page=1 /config/ultrahand/downloads/sysmodules-ovl-api.json
json_file /config/ultrahand/downloads/sysmodules-ovl-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/sysmodules.ovl
move /config/ultrahand/downloads/sysmodules.ovl /switch/.overlays/
delete /config/ultrahand/downloads/sysmodules-ovl-api.json

[gap]
;mode=table
;background=false
;gap=30
